/*

Colours:

light pink: #e0b0ce;
mid pink: #daa2c6;
deep pink: #c874a9;
heading pink: #a54a87;
small heading: #6e598e;

links: #233b9b;


*/


body {
	margin: 0;
	padding: 0;
	color: #212;
	background-color: #fff;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Lucida, Arial, Helvetica, sans-serif;
	/*font-family: 'Lucida Grande', 'Lucida Sans', Lucida, Arial, Helvetica, sans-serif;*/
	font-size: 0.8em;

}

a:link,
a:visited {
	color: #233b9b;
	background-color: transparent;
	text-decoration: underline;
}

a:hover,
a:active {
	color: #000;
	background-color: transparent;
}

a.include {
	text-decoration: none;
	color: #000;
	background-color: transparent;
}

div#masthead {
	width: 100%;
	height: 160px;
	color: #000;
	background-color: #daa2c6;
	border-bottom: 3px solid #c874a9;
	
	background-image: url(../img/header01.gif);
	background-repeat: repeat;
	
	text-align: center;
	
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.73em;
	letter-spacing: 0.2em;
}

div#masthead div.inner {
	width: 100%;
	height: 160px;
	background-image: url(../img/armadillo.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}

div#masthead img {
	border: none;
	margin: 49px 210px 0 210px;
}

div#masthead h1 {
	letter-spacing: .45em;
	font-weight: normal;
	margin: 0;
	padding: 2.3em 0 .3em 0;
	font-size: 200%;
}

div#masthead h1 a:link,
div#masthead h1 a:visited {
	text-decoration: none;
	color: #000;
	background-color: inherit;
}

.amp {
	font-family: eurostile;
	font-size: 128%;
}

div#masthead p.strap {
	margin: 0 0 .3em 0;
}

div#about {
	background-color: #daa2c6;
	border-bottom: 3px solid #c874a9;
	clear: left;
}

div#about div.inner {
	padding: 10px 51px 10px 69px;	
}

div#about h2 {
	margin: 0;
	padding: 0;
	font-size: 150%;
	font-weight: normal;
	color: #a54a87;
	background-color: inherit;
}

div#about div.biog {
	margin-left: 90px;
	font-size: 80%;
	margin-right: 324px;
	line-height: 1.5;
	float: left;
}

div#about div.biog img.photo {
	margin: 15px 0 0 -90px;
	display: block;
	float: left;
}

div#about div.recommended {
	width: 252px;
	margin: -16px 0 0 -252px;
	float: left;
}

div#about div.recommended h4 {
	clear: both;
	margin: 0 0 12px 0;
	padding: 0;
	color: #6e598e;
	background-color: inherit;
	font-size: 85%;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

div#about div.recommended ul,
div#about div.recommended li {
	list-style: none;
	margin: 0;
	padding: 0;
}

div#about div.recommended ul {
	width: 49%;
	float: left;
	font-size: 80%;
	line-height: 1.5;
}

#hfeed {
	padding: 40px 51px 40px 69px;
	text-shadow: #fff 0 1px 1px;
	
}

.primary {
	float: left;
	margin-right: 324px;
	position: relative;
	left: 0;
}

.hentry h2 {
	margin: 0;
	padding: 0;
	font-size: 150%;
	font-weight: normal;
	color: #a54a87;
	background-color: inherit;
}

.hentry abbr.updated {
	clear: both;
	display: block;
	margin: 6px 0 9px 0;
	padding: 0;
	color: #6e598e;
	background-color: inherit;
	font-size: 80%;
	font-weight: normal;
	font-family: arial, helvetica, sans-serif;
	border: none;
	text-transform: uppercase;
}

.hentry h2 a:link, 
.hentry h2 a:visited {
	color: #a54a87;
	background-color: inherit;
	text-decoration: none;
}

.hentry h2 a:hover, 
.hentry h2 a:active {
	color: #000;
	background-color: inherit;
	text-decoration: none;
}

.hentry p {
	/*line-height: 134%;*/
	line-height: 150%;
}

.hentry p code,
.hentry pre code {
	font-size: 101%;
	font-family: 'Courier New', Courier, monospace;
	font-weight: bold;
	color: #c874a9;
	background-color: inherit;
}

.hentry p.with_image img{
	float: left;
	padding: 5px 10px 5px 0;
}

.hentry p.with_image_r img{
	float: right;
	padding: 5px 0 5px 10px;
}

a img{
	border: none;
}


.hentry em {
	font-style: italic;
}

.hentry strong {
	font-weight: bold;
}

.hentry blockquote {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 110%;
}

.hentry .hentry-ft {
	font-size: 85%;
	color: #c874a9;
	background-color: inherit;
	line-height: 1.4;
	margin-bottom: 4em;
}

.hentry .hentry-ft div.invite {
	width: 49%;
	float: left;
	margin: 1em 0;
	padding: .5em .2em;
}


.hentry .hentry-ft div.tags {
	width: 30%;
	float: left;
	margin: 1em 0;
	padding: .5em .2em;
}


.hentry .hentry-ft ul,
.hentry .hentry-ft li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.hentry .hentry-ft h4 {
	clear: both;
	margin: 20px 0 10px 0;
	padding: 0;
	color: #6e598e;
	background-color: inherit;
	font-size: 100%;
	font-weight: normal;
	font-family: arial, helvetica, sans-serif;
	text-transform: uppercase;
}

ol.archives {
	list-style: none;
	margin: 0;
	padding: 0;
}

ol.archives li {
	list-style: none;
	margin: 0 0 1em 0;
	padding: 0;
}

ol.archives li span {
	display: block;
	font-size: 80%;
}

#comments h3 {
	margin: 2em 0 0 0;
	padding: 0;
	font-size: 120%;
	font-weight: normal;
	color: #a54a87;
	background-color: inherit;
}

#comments form {
	color: #000;
	background-color: #e0b0ce;
	padding: 2px 10px 10px 10px;
	margin: 10px 0 20px 0;
}

#comments form label {
	font-weight: bold;
	font-size: 90%;
}

#comments form input.comment_name_input,
#comments form input.comment_email_input,
#comments form input.comment_web_input {
	display: block;
	width: 30em;
	font-family: arial, helvetica, sans-serif;
	font-size: 100%;
}

#comments form input.comment_name_input {
	float: left;
}

#comments form #remember-container {
	display: block;
	margin: 0 0 0 31em;
}

#comments form textarea {
	display: block;
	width: 100%;
	height: 300px;
	font-family: arial, helvetica, sans-serif;
	font-size: 110%;
}

#comments form a#txpCommentHelpLink:link,
#comments form a#txpCommentHelpLink:visited {
	color: #fff;
	background-color: transparent;
	font-size: 80%;
	display: block;
	width: 40%;
	text-align: right;
	float: right;
}


#comments ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

#comments li {
	margin: 0 0 1em 0;
	padding: 0;
	list-style: none;
	position: relative;
}

#comments li div.even {
	padding: 10px;
}

#comments li div.odd {
	color: #000;
	background-color: #f1f1f1;
	padding: 10px;
}

#comments li div.me {
	color: #000;
	background-color: #daa2c6;
	padding: 10px;
}

#comments li img {
	float: left;
	margin-left: -68px;
}

#comments li div.commenter {
	margin-left: 68px;
}

#comments li div.commenter span.author {
	font-weight: bold;
	font-size: 90%;
	display: block;
}

#comments li div.commenter span.author a:link,
#comments li div.commenter span.author a:visited {
	
	text-decoration: none;
	color: #000;
	background-color: transparent;
}

#comments li div.commenter span.author a:hover,
#comments li div.commenter span.author a:active {
	text-decoration: underline;
}

#comments li div.commenter p {
	margin: 0 0 1em 0;
	font-size: 95%;
}

#comments li div.commenter span.permalink {
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 90%;
}

#comments li div.commenter span.permalink a:link,
#comments li div.commenter span.permalink a:visited {
	color: #676767;
	background-color: transparent;
	text-decoration: none;
}

#comments li div.commenter span.permalink a:hover,
#comments li div.commenter span.permalink a:active {
	text-decoration: none;
	color: #000;
	background-color:  transparent;
}

div#comments p.note,
div#comments p#txpCommentInputForm {
	color: #000;
	background-color: #efe;
	border: 1px solid #999;
	padding: 10px;
	font-weight: bold;
}


#content p.note strong,
#content div.comments p.note strong,
#content div.comments p#txpCommentInputForm strong {
	color: #333;
	background-color: transparent;
}


#col {
	width: 261px;
	margin-left: -261px;
	float: left;
}

#col .inner {
	padding: 6px 0 0 9px;
}

#col h4 {
	clear: both;
	margin: 20px 0;
	padding: 0;
	color: #6e598e;
	background-color: inherit;
	font-size: 85%;
	font-weight: normal;
	font-family: arial, helvetica, sans-serif;
	text-transform: uppercase;
}

#col h4 a:link,
#col h4 a:visited {
	color: #6e598e;
	background-color: inherit;
	text-decoration: none;
}

#col h4 a:hover,
#col h4 a:active {
	color: #000;
	background-color: inherit;
	text-decoration: underline;
}

#col h4 a.feed {
	padding-left: 12px;
	background-image: url(../img/feed-mini.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}



#col #flickr img {
	border: none;
	padding: 0 9px 9px 0;
	float: left;
}

#col div.delicious-posts ul {
	list-style: none;
	margin: 0;
	padding : 0;
	width: 245px;
	font-size: 80%;
}


#col div.delicious-posts li {
	list-style: none;
	margin: 0 0 9px 0;
	padding : 0;
}

#col div.delicious-posts p.delicious-extended {
	font-size: 100%;
	color: #9a9a9a;
}

#col div.delicious-posts a.delicious-link {
	font-size: 100%;
	text-decoration: none;
}

#col ul.affiliates,
#col ul.affiliates li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
}

#col ul.affiliates img {
	border: 0;
}

#col .badge {
	border-top: 3px solid #c874a9;
	border-bottom: 3px solid #c874a9;
	background-color: #efd7e6;
	margin-top: 20px;
	padding: 10px;
	width: 223px;
}

#col .badge h4 {
	margin-top: 0;
	margin-bottom: 10px;
}

#col .badge a img {
	float: left;
	margin-top: 2px;
	border: 0;
}

#col .badge p {
	margin-left: 70px;
	font-size: 80%;
	color: #552646;
}

#col .badge p.full {
	margin-left: 0px;
}

#col .badge p a {
	font-weight: bold;
	text-decoration: none;
	color: #552646;
}

#col .badge p.full a {
	font-weight: bold;
	text-decoration: underline;
	color: #552646;
}

#footer {
	clear: both;
	color: #552646;
	background-color: #daa2c6;
	border-top: 2px solid #c874a9;
	width: 100%;
	padding-top: 9px;
}

#footer p {
	line-height: 134%;
}

#footer a {
	color: #552646;
	background-color: inherit;
	text-decoration: none;
}

#footer p a {
	text-decoration: underline;
}

#footer a:hover {
	text-decoration: underline;
	color: #fff;
	background-color: inherit;
}

#footer div.underbody {
	float: left;
	width: 540px;
	left: 0;
	padding: 0 9px 9px 69px;
}

#footer div.underbody div.col {
	width: 50%;
	float: left;
}

#footer div.underbody div.col ol {
	margin: 0 9px 0 0;
	padding: 0;
	list-style: none;
}

#footer div.underbody div.col li {
	margin: 0 0 3px 0;
	padding: 0;
	list-style: none;
	font-size: 85%;
}

#footer div.credit {
	width: 231px;
	float: right;
	margin-right: 69px;
}

#footer p {
	font-size: 85%;
}

#footer h4 {
	clear: both;
	margin: 20px 0;
	padding: 0;
	color: #fff;
	background-color: inherit;
	font-size: 85%;
	font-weight: normal;
	font-family: arial, helvetica, sans-serif;
	text-transform: uppercase;
}

.clear {
	clear: both;
}

span.clear {
	display: block;
	clear: both;
	height: 1px;
}